## mender-container-modules 0.1.0~git20251017.72067ee

=== debian/changelog ===
mender-container-modules (0.1.0~git20251017.72067ee-1+ubuntu+noble+builder2144712414) experimental; urgency=medium

  * Release 0.1.0~git20251017.72067ee-1+ubuntu+noble+builder2144712414.
    See online docs for complete changelog

 -- root <root@6139a8f66f4a>  Thu, 06 Nov 2025 20:24:53 +0000

## mender-container-modules 0.1.0~git20251107.abe1e4d

=== debian/changelog ===
mender-container-modules (0.1.0~git20251107.abe1e4d-1+ubuntu+noble+builder2146811597) experimental; urgency=medium

  * Release 0.1.0~git20251107.abe1e4d-1+ubuntu+noble+builder2146811597.
    See online docs for complete changelog

 -- root <root@de57aadc738e>  Fri, 07 Nov 2025 20:17:30 +0000

## mender-container-modules 0.1.0~git20251110.d06925f

=== debian/changelog ===
mender-container-modules (0.1.0~git20251110.d06925f-1+ubuntu+noble+builder2164645062) experimental; urgency=medium

  * Release 0.1.0~git20251110.d06925f-1+ubuntu+noble+builder2164645062.
    See online docs for complete changelog

 -- root <root@9ade8acdae9d>  Tue, 18 Nov 2025 09:41:27 +0000

## mender-container-modules 0.1.0~git20251120.90a422c

=== Makefile ===
DESTDIR ?= /
prefix ?= $(DESTDIR)
moduledir ?= /usr/share/mender/modules/v3

# No-op for this project
build:

# "check" is common in many projects so let's have it as an alias
check: test

test:
	@tests/test_docker-compose.sh

coverage:
	@bashcov tests/test_docker-compose.sh

clean:
	rm -rf coverage

install: install-docker-compose

install-docker-compose:
	install -d -m 755 $(prefix)$(moduledir)
	install -m 755 src/docker-compose $(prefix)$(moduledir)/

uninstall: uninstall-docker-compose

uninstall-docker-compose:
	rm -f src/docker-compose $(prefix)$(moduledir)/docker-compose
	-rmdir $(prefix)$(moduledir)

.PHONY: build
.PHONY: check
.PHONY: test
.PHONY: coverage
.PHONY: clean
.PHONY: install
.PHONY: install-docker-compose
.PHONY: uninstall
.PHONY: uninstall-docker-compose

=== debian/changelog ===
mender-container-modules (0.1.0~git20251120.90a422c-1+ubuntu+noble+builder2183837679) experimental; urgency=medium

  * Release 0.1.0~git20251120.90a422c-1+ubuntu+noble+builder2183837679.
    See online docs for complete changelog

 -- root <root@8f2f066a3997>  Thu, 27 Nov 2025 20:16:26 +0000

## mender-container-modules 0.1.0~git20251128.fe577e5

=== debian/changelog ===
mender-container-modules (0.1.0~git20251128.fe577e5-1+debian+bookworm+builder2212167268) experimental; urgency=medium

  * Release 0.1.0~git20251128.fe577e5-
    1+debian+bookworm+builder2212167268. See online docs for complete
    changelog

 -- root <root@35ce9b068a67>  Fri, 12 Dec 2025 20:16:42 +0000

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	DESTDIR=debian/tmp make install

override_dh_auto_test:
	true

## mender-container-modules 0.1.0~git20251216.c22e22a

=== debian/changelog ===
mender-container-modules (0.1.0~git20251216.c22e22a-1+ubuntu+noble+builder2223060572) experimental; urgency=medium

  * Release 0.1.0~git20251216.c22e22a-1+ubuntu+noble+builder2223060572.
    See online docs for complete changelog

 -- root <root@da3098ab3a58>  Thu, 18 Dec 2025 20:16:40 +0000

## mender-container-modules 0.1.0~git20251219.c62f47a

=== debian/changelog ===
mender-container-modules (0.1.0~git20251219.c62f47a-1+ubuntu+noble+builder2244087682) experimental; urgency=medium

  * Release 0.1.0~git20251219.c62f47a-1+ubuntu+noble+builder2244087682.
    See online docs for complete changelog

 -- root <root@ab599777e659>  Sun, 04 Jan 2026 20:16:03 +0000

## mender-container-modules 0.1.0~git20260105.eed06d1

=== debian/changelog ===
mender-container-modules (0.1.0~git20260105.eed06d1-1+ubuntu+noble+builder2254516871) experimental; urgency=medium

  * Release 0.1.0~git20260105.eed06d1-1+ubuntu+noble+builder2254516871.
    See online docs for complete changelog

 -- root <root@fdc2b9dd15c6>  Fri, 09 Jan 2026 20:18:05 +0000

=== debian/control ===
Source: mender-container-modules
Maintainer: Mender Team <mender@northern.tech>
Section: admin
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 9)

Package: mender-docker-compose
Architecture: all
Depends: jq, docker-ce-cli | docker.io, docker-compose-plugin | docker-compose, mender-update, ${misc:Depends}
Description: Mender docker-compose Update Module
 mender-docker-compose provides the docker-compose Mender Update Module that allows Mender to
 install and update Docker Compose projects on devices.

## mender-container-modules 0.1.0~git20260113.0fa65ca

=== debian/changelog ===
mender-container-modules (0.1.0~git20260113.0fa65ca-1+ubuntu+noble+builder2321607568) experimental; urgency=medium

  * Release 0.1.0~git20260113.0fa65ca-1+ubuntu+noble+builder2321607568.
    See online docs for complete changelog

 -- root <root@688fe782d9d8>  Thu, 12 Feb 2026 10:48:48 +0000

## mender-container-modules 1.0.0-build1

=== debian/changelog ===
mender-container-modules (1.0.0-build1-1+ubuntu+noble) experimental; urgency=medium

  * Release 1.0.0-build1-1+ubuntu+noble. See online docs for complete
    changelog

 -- root <root@9b5bb5027ea6>  Thu, 12 Feb 2026 20:18:57 +0000

## mender-container-modules 1.0.0-build2

=== debian/changelog ===
mender-container-modules (1.0.0-build2-1+ubuntu+noble) experimental; urgency=medium

  * Release 1.0.0-build2-1+ubuntu+noble. See online docs for complete
    changelog

 -- root <root@fd7724074898>  Fri, 13 Feb 2026 20:18:46 +0000
